global:
  scrape_interval:     15s
  evaluation_interval: 15s

scrape_configs:
  - job_name: prometheus
    metrics_path: /metrics/
    authorization:
      credentials: {{ grafana_oncall_prometheus_secret }}
    static_configs:
      - targets: ["host.docker.internal:8080"]